Bug 8272 - RedHat isn't i18n'ed for European Portuguese
Summary: RedHat isn't i18n'ed for European Portuguese
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: specspo (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-07 19:28 UTC by Pedro Morais
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-27 19:40:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pedro Morais 2000-01-07 19:28:11 UTC
I've mailled several people about this, but nobody answered me!
There are volunteers to do this, here in Portugal.
Sorry for abusing bugzilla.

Comment 1 Cristian Gafton 2000-01-27 19:40:59 UTC
mail i18n@redhat.com if you want to provide a translation for the portugese.


Note You need to log in before you can comment on or make changes to this bug.